body {
    background-color: #dee0e7;
	font: normal 14px arial, sans-serif;
	margin: 0;
	padding: 0;
	text-align: center; /* fix for IE auto left/right margin bug */
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.clearBoth {
    clear: both;
}

.siteContainer {
    background-color: #fff;
    margin: 25px auto;
	padding: 25px;
    width: 972px;
	border: 1px solid #dedede;
	text-align: left; /* Realign page text to left */
}

header {
	background-image:url(../images/sunflowerBanner.jpg);
    height: 249px;
	margin-bottom: 25px;
    width: 969px;
}

header img {
    width: 969px;
	height: 249px;
}

article {
    width: 100%;
}

article .pageContent {
	color: #000;
    font: normal 14px arial, sans-serif
}

h1 {
    color:#9393c8 ;
    font: normal 24px verdana;
    margin: 0 0 20px 0;

}

article nav {
    width: 201px;
	display: inline-block;
}

article nav ul {
	background: url(../images/mainNavDefaultBg.gif) #feea9a repeat;
	list-style-type: none;
	padding: 0;
	margin: 0;
}

article nav ul li {
	border-bottom: 1px solid #fcdf84;
    font: 14px normal verdana, sans-serif;
	width: 201px;
}

article nav ul li:hover {
    background: url(../images/mainNavHoverBg.gif) #e5e2f0 repeat !important;
}

article  nav ul li.last {
    border: none;
}

article nav ul li.first .topBorder {
	background: url(../images/mainNavTop.gif) #feea9a no-repeat;
}

article  nav ul li.last .btmBorder {
	background: url(../images/mainNavBtm.gif) #feea9a no-repeat;
}

article  nav ul li .topBorder,
article  nav ul li .btmBorder {
	border: none;
    height: 8px;
}

article nav ul li a {
    color: #535453;
    display:block;
	height: 37px;
	line-height: 37px;
	margin-left: 10px;
	text-decoration: none;
}

article  nav ul li a:hover {
	color: #000;
}

article section {
	display: inline-block;
	margin: 0 25px;
    width: 494px;
	margin-bottom: 25px;
}

article  aside {
	background: url(../images/suktiNeogi.jpg) #feea9a no-repeat;
	height: 285px;
	margin-bottom: 25px;
    width: 224px;
}


footer {
    background: url(../images/footerBg.gif) #fff no-repeat;
    height: 64px;
    margin: 25px auto 0 auto;
    width: 969px;
}

footer .contactInfo {
    color: #626262;
    font: normal 14px verdana, sans-serif;
	padding: 15px 0 15px 15px;
}

footer nav {
    padding: 15px 15px 0 15px;
}

footer nav ul {
    margin: 0;
	padding: 0;
}

footer nav ul li {
    border-right: 1px solid #076db5;
    display: inline;
	font: normal 12px verdana, san-serif;
	padding: 0 6px 0 0;
	height: 12px;
	overflow: hidden;
	
}

footer nav ul li.first {
    padding-left: 0 !important;
}

footer nav ul li.last {
    padding-right: 0 !important;
	border-right: none !Important;
}

footer .contactInfo a {
    color: #076db5;
	text-decoration: none;
	outline: 0;
}


footer nav ul li a,
footer nav ul li a:active,
footer nav ul li a:visited {
    color: #076db5;
	text-decoration: none;
	outline: 0;
}

footer nav ul li a:hover {
    text-decoration: underline;
}

footer small {
    color: #9e9b9a;
    font: normal 11px verdana, san-serif;
	padding: 10px 15px 0 15px;
}

article .testimonial {
    border-bottom: 1px solid #dedede;
    padding: 15px 0;
}

article .testimonial.last {
    border-bottom: none;	
}

article .testimonial {
    font-style: italic;
}


article .testimonial span {
	font-size: 13px;
    font-style: normal;
}

article .location {
    border-bottom: 1px solid #dedede;
	overflow: visible;
    padding: 15px 0;
	width: 125px;
}

article .location.last {
    border-bottom: none !important;
}

/* IE adjustments */

.ie article {
    width: 969px;
}

.ie article nav ul {
    margin-bottom: -8px;
}

.ie article section {
    width: 445px;
}

.ie footer nav ul li {
	height: auto;
}

.ie footer nav ul li.hover {
    background: url(../images/mainNavHoverBg.gif) #e5e2f0 repeat !important;
}

.ie7 footer nav ul li {
	padding: 0 3px 0 5px;
}

.ie8 footer nav ul li {
	padding: 0 3px 0 5px;
}

.ie9 footer nav ul li {
	padding: 0 5px 0 2px;
}

.ie article nav ul li a {
	display: block;
}

.ie a:active {
	outline: expression(this.onFocus=this.blur()); /* expression to remove dotted line from border in IE as IE doesn't support for CSS outline */
}
